Subject: Re: [Shop-talk] Sweeping compound

From: Mark Miller <[email-masked]>
Date: Mon, 15 May 2023 01:07:38 -0700

Consider making it in small batches as you need it: 
https://www.practicalmachinist.com/forum/threads/sweeping-compound-recipe-question.140157/

And you can probably add some oil to the stuff you have that has dried.

Regards,

Mark Miller   707-490-5834
[email-masked]

On 5/12/2023 11:00 AM, [email-masked] wrote:
> Today's Topics:
>
>     1. reconstitute sweeping compound? (Tim .)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Thu, 11 May 2023 19:40:04 +0000
> From: "Tim ." <[email-masked]>
> To: "Shop  Talk" <[email-masked]>
> Subject: [Shop-talk] reconstitute sweeping compound?
> Message-ID:
> 	<[email-masked]>
> 	
> Content-Type: text/plain; charset="iso-8859-1"
>
> I've only ever been able to find it around here in big arse bags and it dries out long before I ever finish a bag. Dried out makes it totally worthless. When new it is slightly oily, right?
>
> Any thoughts on how I can reconstitute it (for lack of a better term)?
>
> thanks
>
>
>
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive